<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="14109" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" colorMatched="YES">
    <device id="retina4_7" orientation="portrait">
        <adaptation id="fullscreen"/>
    </device>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="14088"/>
        <capability name="Aspect ratio constraints" minToolsVersion="5.1"/>
        <capability name="Constraints with non-1.0 multipliers" minToolsVersion="5.1"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <customFonts key="customFonts">
        <array key="PROXIMANOVA-SEMIBOLD_1.OTF">
            <string>ProximaNova-Semibold</string>
        </array>
        <array key="ProximaNova-Regular.otf">
            <string>ProximaNova-Regular</string>
        </array>
    </customFonts>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner" customClass="HomeVC" customModule="CarWash" customModuleProvider="target">
            <connections>
                <outlet property="bottomCosntraint" destination="ODI-sq-T3N" id="tkH-ov-0kQ"/>
                <outlet property="btnNext" destination="xDB-hh-d6X" id="3SP-NV-HAk"/>
                <outlet property="btnOk" destination="pjC-rb-9Zs" id="ckQ-py-JxE"/>
                <outlet property="datePciker" destination="Dq4-dw-dMf" id="4pk-vh-la3"/>
                <outlet property="heightConstarint" destination="t6P-Pj-OH0" id="Z7n-V9-9EO"/>
                <outlet property="labelNoNotification" destination="Cpf-ms-zMN" id="tZa-kQ-Rm8"/>
                <outlet property="lblClick" destination="QZ5-S1-p9U" id="aBX-Eb-amn"/>
                <outlet property="lblLocationAlert" destination="Riv-ga-LBg" id="rsD-Ar-Yy3"/>
                <outlet property="lblMsgAlert" destination="Etq-Y5-zom" id="9Cj-gy-nvp"/>
                <outlet property="mapView" destination="ETb-vG-XFC" id="6Ce-kf-o2h"/>
                <outlet property="notificationBgImage" destination="8jm-BX-mWX" id="B7p-hf-M1K"/>
                <outlet property="notificationView" destination="QBf-rP-Pry" id="JDd-n0-BN4"/>
                <outlet property="popUp" destination="U1q-Dv-uNQ" id="Ke5-Rh-F8B"/>
                <outlet property="searchBar" destination="CK4-Wa-6bC" id="D3b-ye-ABB"/>
                <outlet property="serviceView" destination="Caj-D6-Lhd" id="JOH-d2-efu"/>
                <outlet property="tblNotification" destination="Yns-of-jB9" id="E3P-Cv-2gL"/>
                <outlet property="tblService" destination="QLf-Yw-kQq" id="e2H-rJ-V7e"/>
                <outlet property="timePicker" destination="H9O-Qe-97g" id="cKR-2I-jgE"/>
                <outlet property="view" destination="iN0-l3-epB" id="KTj-Fs-X2v"/>
            </connections>
        </placeholder>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <view contentMode="scaleToFill" id="iN0-l3-epB">
            <rect key="frame" x="0.0" y="0.0" width="375" height="667"/>
            <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
            <subviews>
                <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="ETb-vG-XFC" customClass="MKMapView">
                    <rect key="frame" x="0.0" y="0.0" width="375" height="667"/>
                    <color key="backgroundColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                    <connections>
                        <outlet property="delegate" destination="-1" id="sZy-JI-XvU"/>
                    </connections>
                </view>
                <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="tbg-Pi-wJN">
                    <rect key="frame" x="297" y="286" width="59" height="59"/>
                    <state key="normal" image="currentLocations"/>
                    <connections>
                        <action selector="currentLocationButtonAction:" destination="-1" eventType="touchUpInside" id="zBB-dA-V0Q"/>
                    </connections>
                </button>
                <searchBar contentMode="redraw" searchBarStyle="minimal" placeholder="Search" translatesAutoresizingMaskIntoConstraints="NO" id="CK4-Wa-6bC">
                    <rect key="frame" x="0.0" y="0.0" width="375" height="56"/>
                    <color key="backgroundColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                    <color key="barTintColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                    <textInputTraits key="textInputTraits"/>
                    <connections>
                        <outlet property="delegate" destination="-1" id="Umm-mQ-ra0"/>
                    </connections>
                </searchBar>
                <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="Caj-D6-Lhd">
                    <rect key="frame" x="15" y="355" width="346" height="247"/>
                    <subviews>
                        <tableView clipsSubviews="YES" contentMode="scaleToFill" alwaysBounceVertical="YES" scrollEnabled="NO" showsHorizontalScrollIndicator="NO" showsVerticalScrollIndicator="NO" style="plain" separatorStyle="default" rowHeight="44" sectionHeaderHeight="1" sectionFooterHeight="1" translatesAutoresizingMaskIntoConstraints="NO" id="QLf-Yw-kQq">
                            <rect key="frame" x="0.0" y="0.0" width="346" height="194"/>
                            <color key="backgroundColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                            <color key="separatorColor" red="0.858376205" green="0.87046915290000004" blue="0.88286203149999998" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                            <inset key="separatorInset" minX="0.0" minY="0.0" maxX="0.0" maxY="0.0"/>
                            <connections>
                                <outlet property="dataSource" destination="-1" id="G7F-LX-Hnh"/>
                                <outlet property="delegate" destination="-1" id="W4N-kn-DKL"/>
                            </connections>
                        </tableView>
                        <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="roundedRect" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="xDB-hh-d6X">
                            <rect key="frame" x="243" y="201" width="95" height="39"/>
                            <color key="backgroundColor" red="0.0" green="0.65727448463439941" blue="0.95244461297988892" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                            <constraints>
                                <constraint firstAttribute="width" constant="95" id="1Th-Z4-6cZ"/>
                                <constraint firstAttribute="height" constant="39" id="Geh-EV-lGS"/>
                            </constraints>
                            <fontDescription key="fontDescription" name="ProximaNova-Semibold" family="Proxima Nova" pointSize="19"/>
                            <state key="normal" title="Next">
                                <color key="titleColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                            </state>
                            <connections>
                                <action selector="next" destination="-1" eventType="touchUpInside" id="gHt-V6-Tu2"/>
                            </connections>
                        </button>
                    </subviews>
                    <color key="backgroundColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                    <constraints>
                        <constraint firstItem="QLf-Yw-kQq" firstAttribute="top" secondItem="Caj-D6-Lhd" secondAttribute="top" id="EfP-Gc-D51"/>
                        <constraint firstItem="QLf-Yw-kQq" firstAttribute="leading" secondItem="Caj-D6-Lhd" secondAttribute="leading" id="F2m-43-6Gh"/>
                        <constraint firstAttribute="bottom" secondItem="QLf-Yw-kQq" secondAttribute="bottom" constant="53" id="ODI-sq-T3N"/>
                        <constraint firstAttribute="bottom" secondItem="xDB-hh-d6X" secondAttribute="bottom" constant="7" id="PSx-QX-Ow4"/>
                        <constraint firstAttribute="trailing" secondItem="QLf-Yw-kQq" secondAttribute="trailing" id="Qf7-u5-Su3"/>
                        <constraint firstAttribute="height" constant="247" id="t6P-Pj-OH0"/>
                        <constraint firstAttribute="trailing" secondItem="xDB-hh-d6X" secondAttribute="trailing" constant="8" id="xR3-CV-C9i"/>
                    </constraints>
                </view>
            </subviews>
            <color key="backgroundColor" red="1" green="1" blue="1" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
            <constraints>
                <constraint firstItem="CK4-Wa-6bC" firstAttribute="top" secondItem="iN0-l3-epB" secondAttribute="top" id="3cL-dJ-hAT"/>
                <constraint firstAttribute="trailing" secondItem="tbg-Pi-wJN" secondAttribute="trailing" constant="19" id="Adq-3h-cTE"/>
                <constraint firstItem="ETb-vG-XFC" firstAttribute="top" secondItem="CK4-Wa-6bC" secondAttribute="top" id="J1H-zY-yAz"/>
                <constraint firstAttribute="trailing" secondItem="CK4-Wa-6bC" secondAttribute="trailing" id="Rpc-Tk-rKs"/>
                <constraint firstItem="Caj-D6-Lhd" firstAttribute="top" secondItem="tbg-Pi-wJN" secondAttribute="bottom" constant="10" id="ZVX-cF-eZr"/>
                <constraint firstItem="ETb-vG-XFC" firstAttribute="trailing" secondItem="CK4-Wa-6bC" secondAttribute="trailing" id="bg1-du-IuO"/>
                <constraint firstAttribute="bottom" secondItem="Caj-D6-Lhd" secondAttribute="bottom" constant="65" id="egI-tl-Tsa"/>
                <constraint firstItem="ETb-vG-XFC" firstAttribute="leading" secondItem="CK4-Wa-6bC" secondAttribute="leading" id="gPQ-tn-Zyd"/>
                <constraint firstItem="Caj-D6-Lhd" firstAttribute="leading" secondItem="iN0-l3-epB" secondAttribute="leading" constant="15" id="kpD-pF-wt0"/>
                <constraint firstItem="CK4-Wa-6bC" firstAttribute="leading" secondItem="iN0-l3-epB" secondAttribute="leading" id="lwa-2H-O00"/>
                <constraint firstAttribute="bottom" secondItem="ETb-vG-XFC" secondAttribute="bottom" id="pUJ-8J-3go"/>
                <constraint firstAttribute="trailing" secondItem="Caj-D6-Lhd" secondAttribute="trailing" constant="14" id="wyT-dr-gmF"/>
            </constraints>
            <nil key="simulatedTopBarMetrics"/>
            <point key="canvasLocation" x="33.5" y="54.5"/>
        </view>
        <view contentMode="scaleToFill" id="QBf-rP-Pry">
            <rect key="frame" x="0.0" y="0.0" width="375" height="667"/>
            <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
            <subviews>
                <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="J63-Gq-TuY">
                    <rect key="frame" x="10" y="56" width="356" height="565"/>
                    <subviews>
                        <imageView userInteractionEnabled="NO" contentMode="scaleToFill" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="popoverBg" translatesAutoresizingMaskIntoConstraints="NO" id="8jm-BX-mWX">
                            <rect key="frame" x="0.0" y="0.0" width="356" height="565"/>
                        </imageView>
                        <tableView clipsSubviews="YES" contentMode="scaleToFill" alwaysBounceVertical="YES" style="plain" separatorStyle="none" rowHeight="44" sectionHeaderHeight="1" sectionFooterHeight="1" translatesAutoresizingMaskIntoConstraints="NO" id="Yns-of-jB9">
                            <rect key="frame" x="0.0" y="8" width="356" height="557"/>
                            <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="calibratedWhite"/>
                            <connections>
                                <outlet property="dataSource" destination="-1" id="A7Q-Sq-sNR"/>
                                <outlet property="delegate" destination="-1" id="vie-kP-bxl"/>
                            </connections>
                        </tableView>
                        <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="There are no notifications." textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="Cpf-ms-zMN">
                            <rect key="frame" x="87.5" y="273.5" width="182.5" height="19"/>
                            <fontDescription key="fontDescription" name="ProximaNova-Regular" family="Proxima Nova" pointSize="16"/>
                            <color key="textColor" red="0.30588235289999999" green="0.30588235289999999" blue="0.30588235289999999" alpha="1" colorSpace="calibratedRGB"/>
                            <nil key="highlightedColor"/>
                        </label>
                    </subviews>
                    <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="calibratedWhite"/>
                    <constraints>
                        <constraint firstItem="Yns-of-jB9" firstAttribute="leading" secondItem="J63-Gq-TuY" secondAttribute="leading" id="95E-dq-Fho"/>
                        <constraint firstItem="Yns-of-jB9" firstAttribute="top" secondItem="J63-Gq-TuY" secondAttribute="top" constant="8" id="GuX-Lu-RUE"/>
                        <constraint firstAttribute="bottom" secondItem="8jm-BX-mWX" secondAttribute="bottom" id="Hcq-64-Y89"/>
                        <constraint firstItem="8jm-BX-mWX" firstAttribute="top" secondItem="J63-Gq-TuY" secondAttribute="top" id="PE3-0a-ACg"/>
                        <constraint firstItem="Cpf-ms-zMN" firstAttribute="centerY" secondItem="J63-Gq-TuY" secondAttribute="centerY" id="dod-dO-uTX"/>
                        <constraint firstAttribute="trailing" secondItem="8jm-BX-mWX" secondAttribute="trailing" id="eN2-UH-AKU"/>
                        <constraint firstItem="8jm-BX-mWX" firstAttribute="leading" secondItem="J63-Gq-TuY" secondAttribute="leading" id="h1d-Nv-T2t"/>
                        <constraint firstAttribute="bottom" secondItem="Yns-of-jB9" secondAttribute="bottom" id="pNq-RY-e26"/>
                        <constraint firstItem="Cpf-ms-zMN" firstAttribute="centerX" secondItem="J63-Gq-TuY" secondAttribute="centerX" id="tef-4W-bbP"/>
                        <constraint firstAttribute="trailing" secondItem="Yns-of-jB9" secondAttribute="trailing" id="yCb-Wb-JYt"/>
                    </constraints>
                </view>
                <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="722-BP-SM4">
                    <rect key="frame" x="331" y="21" width="40" height="40"/>
                    <constraints>
                        <constraint firstAttribute="width" constant="40" id="Ttg-e4-9cS"/>
                        <constraint firstAttribute="width" secondItem="722-BP-SM4" secondAttribute="height" multiplier="1:1" id="VNw-1X-oET"/>
                    </constraints>
                    <state key="normal" image="activeBell"/>
                    <connections>
                        <action selector="closeNotificationView" destination="-1" eventType="touchUpInside" id="YZF-KK-0d3"/>
                    </connections>
                </button>
            </subviews>
            <color key="backgroundColor" white="0.0" alpha="0.61928407485875703" colorSpace="calibratedWhite"/>
            <constraints>
                <constraint firstAttribute="trailing" secondItem="J63-Gq-TuY" secondAttribute="trailing" constant="9" id="1NC-xs-qTS"/>
                <constraint firstAttribute="bottom" secondItem="J63-Gq-TuY" secondAttribute="bottom" constant="46" id="4Pj-Cp-AJK"/>
                <constraint firstItem="J63-Gq-TuY" firstAttribute="top" secondItem="QBf-rP-Pry" secondAttribute="top" constant="56" id="NI5-Re-h61"/>
                <constraint firstItem="722-BP-SM4" firstAttribute="top" secondItem="QBf-rP-Pry" secondAttribute="top" constant="21" id="NMY-uM-9HG"/>
                <constraint firstItem="J63-Gq-TuY" firstAttribute="leading" secondItem="QBf-rP-Pry" secondAttribute="leading" constant="10" id="cl4-v7-iOS"/>
                <constraint firstAttribute="trailing" secondItem="722-BP-SM4" secondAttribute="trailing" constant="4" id="jcz-Vq-7mp"/>
            </constraints>
            <nil key="simulatedStatusBarMetrics"/>
            <point key="canvasLocation" x="41" y="850"/>
        </view>
        <datePicker contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" datePickerMode="date" minuteInterval="1" id="Dq4-dw-dMf">
            <rect key="frame" x="0.0" y="0.0" width="375" height="216"/>
            <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES" flexibleMaxY="YES"/>
            <date key="date" timeIntervalSinceReferenceDate="527169885.83844399">
                <!--2017-09-15 12:04:45 +0000-->
            </date>
            <date key="minimumDate" timeIntervalSinceReferenceDate="-978267600">
                <!--1970-01-01 11:00:00 +0000-->
            </date>
            <connections>
                <action selector="changeDate" destination="-1" eventType="valueChanged" id="3X3-TG-EJY"/>
            </connections>
            <point key="canvasLocation" x="41" y="1373"/>
        </datePicker>
        <pickerView contentMode="scaleToFill" id="H9O-Qe-97g">
            <rect key="frame" x="0.0" y="0.0" width="375" height="216"/>
            <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES" flexibleMaxY="YES"/>
            <connections>
                <outlet property="dataSource" destination="-1" id="iBC-28-Xt2"/>
                <outlet property="delegate" destination="-1" id="YDD-fX-1ba"/>
            </connections>
            <point key="canvasLocation" x="41" y="1672"/>
        </pickerView>
        <view contentMode="scaleToFill" id="U1q-Dv-uNQ">
            <rect key="frame" x="0.0" y="0.0" width="375" height="667"/>
            <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
            <subviews>
                <view tag="2" contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="4jZ-ok-JP0">
                    <rect key="frame" x="32.5" y="218" width="310" height="231.5"/>
                    <subviews>
                        <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Location Alert" textAlignment="center" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="Riv-ga-LBg">
                            <rect key="frame" x="0.0" y="12" width="310" height="18.5"/>
                            <fontDescription key="fontDescription" name="ProximaNova-Semibold" family="Proxima Nova" pointSize="18.5"/>
                            <color key="textColor" red="0.27058823529411763" green="0.27058823529411763" blue="0.27058823529411763" alpha="1" colorSpace="calibratedRGB"/>
                            <nil key="highlightedColor"/>
                        </label>
                        <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Car-Wash is going to launch in your area soon, please click here for more details." textAlignment="center" lineBreakMode="tailTruncation" numberOfLines="0" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="QZ5-S1-p9U">
                            <rect key="frame" x="5" y="46.5" width="300" height="51"/>
                            <fontDescription key="fontDescription" name="ProximaNova-Semibold" family="Proxima Nova" pointSize="17"/>
                            <nil key="textColor"/>
                            <nil key="highlightedColor"/>
                        </label>
                        <button opaque="NO" contentMode="scaleToFill" verticalHuggingPriority="248" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="roundedRect" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="Na7-SQ-knQ">
                            <rect key="frame" x="55" y="56.5" width="250" height="41"/>
                            <state key="normal" title="Button"/>
                            <connections>
                                <action selector="click" destination="-1" eventType="touchUpInside" id="mAw-uR-YGO"/>
                            </connections>
                        </button>
                        <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="245" verticalCompressionResistancePriority="751" text="We are sorry, we have'nt found any service provider in an area of 100 miles." textAlignment="center" lineBreakMode="tailTruncation" numberOfLines="0" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="Etq-Y5-zom">
                            <rect key="frame" x="5" y="109.5" width="300" height="64"/>
                            <fontDescription key="fontDescription" name="ProximaNova-Regular" family="Proxima Nova" pointSize="17.5"/>
                            <color key="textColor" red="0.54901960780000003" green="0.54901960780000003" blue="0.54901960780000003" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                            <nil key="highlightedColor"/>
                        </label>
                        <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="1oe-d4-5gG">
                            <rect key="frame" x="0.0" y="187.5" width="310" height="1"/>
                            <color key="backgroundColor" red="0.83520287280000005" green="0.83534681799999999" blue="0.83519369359999995" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                            <constraints>
                                <constraint firstAttribute="height" constant="1" id="JO7-Ry-qyd"/>
                            </constraints>
                            <fontDescription key="fontDescription" type="system" pointSize="17"/>
                            <nil key="textColor"/>
                            <nil key="highlightedColor"/>
                        </label>
                        <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="roundedRect" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="pjC-rb-9Zs">
                            <rect key="frame" x="0.0" y="188.5" width="310" height="40"/>
                            <constraints>
                                <constraint firstAttribute="height" constant="40" id="zSg-Ng-1If"/>
                            </constraints>
                            <fontDescription key="fontDescription" name="ProximaNova-Semibold" family="Proxima Nova" pointSize="19"/>
                            <state key="normal" title="OK">
                                <color key="titleColor" red="0.0078431372550000003" green="0.65098039220000004" blue="0.94901960780000005" alpha="1" colorSpace="calibratedRGB"/>
                            </state>
                            <connections>
                                <action selector="okPopUp" destination="-1" eventType="touchUpInside" id="QTg-dR-OFE"/>
                            </connections>
                        </button>
                    </subviews>
                    <color key="backgroundColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                    <constraints>
                        <constraint firstItem="pjC-rb-9Zs" firstAttribute="top" secondItem="1oe-d4-5gG" secondAttribute="bottom" id="02m-IN-LxK"/>
                        <constraint firstItem="Na7-SQ-knQ" firstAttribute="bottom" secondItem="QZ5-S1-p9U" secondAttribute="bottom" id="24i-W6-NRH"/>
                        <constraint firstAttribute="bottom" secondItem="pjC-rb-9Zs" secondAttribute="bottom" constant="3" id="6xb-II-a24"/>
                        <constraint firstItem="Etq-Y5-zom" firstAttribute="leading" secondItem="4jZ-ok-JP0" secondAttribute="leading" constant="5" id="7YB-Mi-hwd"/>
                        <constraint firstItem="Na7-SQ-knQ" firstAttribute="trailing" secondItem="QZ5-S1-p9U" secondAttribute="trailing" id="7dc-ll-C0r"/>
                        <constraint firstItem="QZ5-S1-p9U" firstAttribute="leading" secondItem="4jZ-ok-JP0" secondAttribute="leading" constant="5" id="7mR-kp-TI8"/>
                        <constraint firstItem="Etq-Y5-zom" firstAttribute="top" secondItem="QZ5-S1-p9U" secondAttribute="bottom" constant="12" id="A0D-N7-ZbX"/>
                        <constraint firstItem="pjC-rb-9Zs" firstAttribute="leading" secondItem="4jZ-ok-JP0" secondAttribute="leading" id="CjX-VN-H3q"/>
                        <constraint firstItem="1oe-d4-5gG" firstAttribute="leading" secondItem="4jZ-ok-JP0" secondAttribute="leading" id="Kk3-ho-RBg"/>
                        <constraint firstItem="QZ5-S1-p9U" firstAttribute="top" secondItem="Riv-ga-LBg" secondAttribute="bottom" constant="16" id="UA7-2b-MGE"/>
                        <constraint firstAttribute="trailing" secondItem="QZ5-S1-p9U" secondAttribute="trailing" constant="5" id="Wow-u1-RCX"/>
                        <constraint firstItem="Na7-SQ-knQ" firstAttribute="top" secondItem="QZ5-S1-p9U" secondAttribute="top" constant="10" id="eRM-XO-5LX"/>
                        <constraint firstItem="Riv-ga-LBg" firstAttribute="top" secondItem="4jZ-ok-JP0" secondAttribute="top" constant="12" id="nIr-SA-TRW"/>
                        <constraint firstItem="Riv-ga-LBg" firstAttribute="leading" secondItem="4jZ-ok-JP0" secondAttribute="leading" id="p9y-Ea-yoE"/>
                        <constraint firstAttribute="trailing" secondItem="pjC-rb-9Zs" secondAttribute="trailing" id="qr1-eK-SU2"/>
                        <constraint firstAttribute="trailing" secondItem="Riv-ga-LBg" secondAttribute="trailing" id="ron-9v-3Ti"/>
                        <constraint firstItem="1oe-d4-5gG" firstAttribute="top" secondItem="Etq-Y5-zom" secondAttribute="bottom" constant="14" id="s8j-h2-fhX"/>
                        <constraint firstAttribute="trailing" secondItem="Etq-Y5-zom" secondAttribute="trailing" constant="5" id="sHj-Er-8t7"/>
                        <constraint firstAttribute="trailing" secondItem="1oe-d4-5gG" secondAttribute="trailing" id="sVF-Jf-DCL"/>
                        <constraint firstItem="Na7-SQ-knQ" firstAttribute="leading" secondItem="QZ5-S1-p9U" secondAttribute="leading" constant="50" id="xhH-Rh-BPI"/>
                    </constraints>
                </view>
            </subviews>
            <color key="backgroundColor" white="0.0" alpha="0.62045374289999999" colorSpace="calibratedWhite"/>
            <color key="tintColor" white="0.0" alpha="0.0" colorSpace="calibratedWhite"/>
            <constraints>
                <constraint firstItem="4jZ-ok-JP0" firstAttribute="width" secondItem="U1q-Dv-uNQ" secondAttribute="width" multiplier="310:375" id="E9r-H4-lni"/>
                <constraint firstItem="4jZ-ok-JP0" firstAttribute="centerX" secondItem="U1q-Dv-uNQ" secondAttribute="centerX" id="V1k-6a-lpz"/>
                <constraint firstItem="4jZ-ok-JP0" firstAttribute="centerY" secondItem="U1q-Dv-uNQ" secondAttribute="centerY" id="boq-cF-arJ"/>
            </constraints>
            <point key="canvasLocation" x="-658.5" y="1238.5"/>
        </view>
    </objects>
    <resources>
        <image name="activeBell" width="18" height="21"/>
        <image name="currentLocations" width="59" height="59"/>
        <image name="popoverBg" width="355" height="566"/>
    </resources>
</document>
